System Administration
cancel
Showing results for 
Search instead for 
Did you mean: 

AlphaServer Tru64 5.1b and GS60E - firmware

J117
Occasional Advisor

AlphaServer Tru64 5.1b and GS60E - firmware

What are the minimum and maximum valid firmware levels for an AlphaServer GS60E running tru64 5.1b??

Currently the GS60E is running 5.1a pk6. However, when I upgrade via installupdate to 5.1b the system becomes unable to properly see any non-local disks. This system is attached to a Clarion CX600 and boots out of the SAN and functionally became unbootable.

Initially I thought perhaps the customized ddr.dbase file was not being merged properly during the installupdate procedure. So I instead copied my boot filesystems to some local disks. Intending to boot locally perform the upgrade and manually update ddr.dbase with the DGC Clarion info. Upon booting from the local disks I was able to perform the upgrade and then verify that the DGC info had gotten properly merged into ddr.dbase - however I still could not access the disks located within the Clarion. Further, the disks did not look proper in hwmgr.

Before upgrade:
50: /dev/disk/dsk1c DGC RAID 1 IDENTIFIER=7001

After upgrade:
50: /dev/disk/dsk1c DGC RAID 1 bus-2-targ-0-lun-1

Both output were generated with hwmgr -view devices. It was like this for all disks that were located within the Clarion. i.e. They no longer showed their uuids instead they showed bus target lun.

I have another system running Tru64 5.1b attached to this Clarion without any problems. It is however a much newer system - ES80. So, I'm reaching here that perhaps my firmware level is conflicting with the O/S in some way.

Any thoughts are welcome. I cannot find the firmware level matrix at its old location on ftp.digital.com - I also have a ticket open with HP simply asking what firmware level is required for tr64 5.1b on a GS60E but its now been an hour since they acknowledged the ticket but have not gotten back to me. Which given that this is (or should be) a simple fact lookup is quite disturbing.


9 REPLIES
Steven Schweda
Honored Contributor

Re: AlphaServer Tru64 5.1b and GS60E - firmware

> [...] running tru64 5.1b [...]

Which "5.1b"? It's currently at V5.1B-4
(PK6).
Rob Leadbeater
Honored Contributor

Re: AlphaServer Tru64 5.1b and GS60E - firmware

Hi,

ftp.digital.com got "migrated" a few months ago...

You can find the firmware links now from:

http://www.hp.com/go/alphaserver

or here for the GS60 specifically:

http://h18002.www1.hp.com/alphaserver/firmware/readmes/gs140.html

Last firmware is v6.6.


Given your actual problem, I would second Steven's comment... Which version of v5.1B have you upgraded to ?

The base release, which is probably where you are at, is (I think) older than 5.1A PK6.

You're more than likely going to need to upgrade to the latest patch kit...

# dupatch -track -type kit

should tell you where you are...

Cheers,

Rob
J117
Occasional Advisor

Re: AlphaServer Tru64 5.1b and GS60E - firmware

Well, I have to go thru 5.1b to get to 5.1b-4. Since my recollection is that 5.1A out of the box talked to the Clarion properly I would expect that 5.1b would also.

Further, this would make upgrades in place or new installs impossible to do into the SAN...at least I have never receieved a 5.1b-4 install cd rom. I understood that I would need to install 5.1b and then apply the latest patch kit to get to 5.1b-4.

--Thanks for the updated URL! That will make life easier.
Steven Schweda
Honored Contributor

Re: AlphaServer Tru64 5.1b and GS60E - firmware

> Since my recollection is that 5.1A out of
> the box talked to the Clarion properly I
> would expect that 5.1b would also.

A plausible inference.

> [...] I have never receieved a 5.1b-4
> install cd rom.

My last Non-Commercial Tru64 kit (possibly
_the_ last Non-Commercial Tru64 kit) included
a disc labeled "Operating System Volume 1",
"Version 5.1B-4", and "December 2006", and a
second disc labeled "V5.1B-3" (apparently a
careless typo), "Version 5.1B-4", and
"December 2006" (again). I don't remember if
that's really just a V5.1B disc plus a "-4"
(PK6) disc, however, so that may not tell you
much.

So, as is often the case, I may know nothing
(useful).
Steven Schweda
Honored Contributor

Re: AlphaServer Tru64 5.1b and GS60E - firmware

Was there one of those New Hardware CD-ROMs
involved in your V5.1A installation? One
might still be needed with V5.1B. (But what
do I know? I have only old hardware.)
Steven Schweda
Honored Contributor

Re: AlphaServer Tru64 5.1b and GS60E - firmware

Wait! There's a book!

Yeah, it looks as if the "Version 5.1B-4"
CD-ROM _is_ a patch kit for V5.1B, and you're
expected to install (plain) V5.1B (from its
CD-ROM, or whatever) before using it.
Pieter 't Hart
Honored Contributor

Re: AlphaServer Tru64 5.1b and GS60E - firmware

Apart from HP you can contact the "other party" for assistance (wich would be EMC?)
Pieter 't Hart
Honored Contributor

Re: AlphaServer Tru64 5.1b and GS60E - firmware

J117
Occasional Advisor

Re: AlphaServer Tru64 5.1b and GS60E - firmware

Hey guys, thanks for all your help. In a rush now but will log in later and assign points.